PDF

# Class: xmlParser Source Location: /lib/xml_parser.inc
### Class Overview
#### Author(s): Michael Dürgner #### Version: 0.5 | ### Variables $xmlParser | ### Methods xmlParser parse
### Class Details [line 40] #### Tags:
version: | 0.5
author: | Michael Dürgner
[ Top ] ### Class Variables #### $xmlParser = [line 45]
Type: | mixed
[ Top ] ### Class Methods ### constructor xmlParser [line 50]
`xmlParser xmlParser( )`
[ Top ] ### method parse [line 64]
`array parse( string $filename)`
#### Parameters:
string | $filename |
[ Top ] Documentation generated on Tue, 07 Feb 2006 17:04:05 +0100 by phpDocumentor 1.2.3